{
    name: "Ghost Gem",
    spritenum: 161,
    isGem: true,
    onSourceTryPrimaryHit(target, source, move) {
    	if (target === source || move.category === 'Status') return;
    	if (move.type === 'Ghost' && source.useItem()) {
    		source.addVolatile('gem');
    	}
    },
    num: 560,
    gen: 5,
    isNonstandard: "Past",
}